<template>
	<view class="">
		<web-view :src="url"></web-view>
		<!-- <iframe :src="url" frameborder="0" style="width: 100%; height: 100vh;"></iframe> -->
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: ''
			};
		},
		onLoad(options) {
			// console.log(options);
			this.url = decodeURIComponent(options.url);
		}
	}
</script>

<style lang="scss">

</style>